Models: bien définir les valeurs par défaut
03/29/2016 03:17 pm - Etienne Pallier

Status: Nouveau Start date: 03/29/2016
Priority: Normal Due date:
Assignee: Paul Carensac % Done: 10%
Category: Estimated time: 4.00 hours
Target version: Version 0.01 - Multi-platform skeleton easy installSpent time: 0.00 hour
Description

ex: request.is_alert = False by default

History
#1 - 03/30/2016 10:43 am - Paul Carensac
- % Done changed from 0 to 10

J'ai mis une valeur par défaut à tous les BooleanField (necessaire pour le makemigrations)

#2 - 09/29/2016 10:41 am - Jeremy Barneron
- Parent task set to #4302

#3 - 09/30/2016 10:41 am - Jeremy Barneron
- Parent task changed from #4302 to #4320

#4 - 10/06/2016 10:56 am - Jeremy Barneron
- Estimated time set to 4.00
